﻿
h2,h3,h4,h5,h5{  }

h1{ font-size:24px; line-height:24px;font-weight:normal; font-family:Arial; margin:12px 0;}
h2{font-size:22px; line-height:22px;font-weight:normal; font-family:Arial; margin:10px 0;}
h3{font-size:18px; line-height:18px;font-weight:normal; font-family:Arial; margin:8px 0;}
h4{font-size:16px; line-height:16px;font-weight:normal; font-family:Arial; margin:6px 0;}

.Regular{ font-family:Arial; font-size:12px; color:#000; }
.Heading{ font-family:Arial; font-size:26px; color:#000; display:block; line-height:36px;  margin:12px 0; }

.Georgia{ font-family:Georgia; font-size:17px; line-height:30px; }

.Text{ font-size:12px; color:#000; font-family:Arial; line-height:18px; }
.Text td{ font-size:12px; color:#000; font-family:Arial; line-height:18px; }
.PageHead{ color:#000; font-size:20px; font-weight:normal; font-family:Arial;}
.PageHead2{ color:#fff; font-size:20px; font-weight:normal; font-family:Arial;}

.Seperator{ border-bottom: solid 1px #d9d9d9; display:block; }



.Indent10{ padding-left:10px; display:block; }
.Indent20{ padding-left:20px; display:block; }
.Indent30{ padding-left:30px; display:block; }
.Indent40{ padding-left:40px; display:block;}
